package com.huiju.estateagents.common;

import com.huiju.estateagents.mapper.TaSequenceMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component
public class DBUtils {
    @Autowired
    TaSequenceMapper taSequenceMapper;

    public Integer nextVal(String seqName) {
        return taSequenceMapper.nextval(seqName);
    }
}
